Function
findIntervals
Find all intervals that contain the query point or overlap with the query interval.
findIntervals(graph, propertyMap, query, result)
findIntervals(intervalTree, query, result)
findIntervals(intervalTree, query_begin, query_end, result)
Include Headers
seqan/misc/misc_interval_tree.h
Parameters

query | A query point.
intervalTree | An interval tree Types: IntervalTree
query_begin | The begin position of the query interval.
query_end | The end position of the query interval.

SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:47